<?xml version="1.0"  encoding="utf-8"?>
<Window>
<Container>
	<VerticalLayout>
		<Control/>
		<HorizontalLayout height="1" mouse="false">
			<Control width="50" mouse="false"/>
			<Control bkcolor="0xffeeeeee" mouse="false"/>
		</HorizontalLayout>
	</VerticalLayout>
	<Button name="btn" hotimage="file='ep/msgmgr/skin/image/annouce_item_hot.png' grid='1,*,1;1,*,1'"/>
	<VerticalLayout mouse="false">
		<HorizontalLayout mouse="false" padding="20,17,0,0" height="20">
			<Control mouse="false" pos="0,0,20,20" bkimage="file='ep/msgmgr/skin/image/msg_logs.png' src='60,20,80,40'" padding="0,0,12,0"/>
			<Label name="listtext" align="left"  width="470" font="IDF_12"  mouse="false" textcolor="0xff999999" endellipsis="true"/>
			<Label name="listtime" align="left" text="2019-12-21" mouse="false" font="IDF_12" textcolor="0xffcccccc" padding="0,0,5,0"/>
		</HorizontalLayout>		
	</VerticalLayout>
</Container>
</Window>